.size6pt {
	font-size:8pt !important;
}
.size7pt {
	font-size:9pt !important;
}
.nodisplay {
	display:none !important;
}
.champHighlight {
	background-color:#FFFFCC !important;
}
.affrouge {
	color:#FF0000 !important;
}
.affbleu {
	color:#0044FF !important;
}
.affvert {
	color:#058F00 !important;
}
.boutonRouge {
	color:white;
	background:red;
	border-color:black;
	border:1px solid black;
	
}
.boutonVert {
	color:white;
	background:green;
	border-color:black;
	border:1px solid black;
}